/* 
This stylesheet should be used to make any style changes to the theme.

This is the last stylesheet called in the header.php file, and therefore
will override any previously declared style settings in the style.css file,
or other built-in styles for Proximity.

Any styles declared in the custom.css file can and will be retained after
an upgrade, should an upgrade ever become necessary.

I highly recommend using this stylesheet to make stylistic changes to the
theme, rather than editing the style.css file.
*/


#sidebar .widget { margin-top: 0px; margin-bottom: 15px; }

#contact-form {
    
    
}


#contact-form p {  
    margin: 10px 0px;
}

#contact-form label {
    display: block;
}


#wpnewsletter_privacy { border: none; width: 25px; }
#contact-form #privacychk input { border: none; width: 25px; }

#contact-form input {
    border: 1px solid #cccccc;
    width: 390px;
}

#contact-form textarea {
    border: 1px solid #cccccc;
    width: 390px;
}


#contact-form textarea.privacy-note { height: 100px; }

#contact-form .form-submit input { width: 80px; }

p .noteprivacy {
  font-size: 10px;
}

.wpcf7-mail-sent-ok {
    text-align: center;
}




#sidebar .widget #main-social { list-style: none; padding: 0px; }
#sidebar .widget #main-social li { list-style: none; float:left; }
#sidebar .widget #main-social li a:hover {
        text-decoration: none;
}
#sidebar .widget #main-social li a {
    height: 36px;
    width: 36px;
    display: block;
    float: left;
    margin-left: 11px;
    text-decoration: none;
}

#rss {
    background-image: url('/wp-content/themes/Proximity/images/icons/rss_256.png');  
}

#twitter {
    background-image: url('/wp-content/themes/Proximity/images/icons/twitter_256.png');
}

#facebook {
    background-image: url('/wp-content/themes/Proximity/images/icons/facebook_256.png');
}

#youtube {
    background-image: url('/wp-content/themes/Proximity/images/icons/youtube_256.png');
}

#pinterest {
    background-image: url('/wp-content/themes/Proximity/images/icons/pinterest_256.png');
}

body { background: #454444; }


#wpnewsletter_form { margin-bottom: 35px; }

#banner-case-vacanza {
   background-image: url('/images/banner-case-vacanza-blog.jpg');
   background-repeat: no-repeat;
   width:250px;
   height:144px;
   text-align: left;
   padding-top: 0px;
   padding-bottom: 0px;
}

#banner-case-vacanza-testo{
   padding-top: 90px;
	 padding-left: 35px;
}

#banner-case-vacanza-testo a.banner-case-vacanza {
   font-family:Arial;
   font-size: 26px;
   color: #84265b;
   padding-left: 25px;
   padding-bottom: 0px;
   line-height: 23px;
	 text-decoration: none;
}
/*
     FILE ARCHIVED ON 17:49:23 Jan 24, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:26:31 Jul 20, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 300.279 (4)
  exclusion.robots: 0.508
  PetaboxLoader3.resolve: 59.901
  RedisCDXSource: 123.468
  CDXLines.iter: 13.403 (3)
  exclusion.robots.policy: 0.486
  load_resource: 123.24
  captures_list: 438.252
  esindex: 0.022
  LoadShardBlock: 297.266 (3)
*/